Bug 823864 - Dc->Logical network->new/edit fix current dialog
Dc->Logical network->new/edit fix current dialog
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Alona Kaplan
GenadiC
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-22 06:50 EDT by Alona Kaplan
Modified: 2016-02-10 14:59 EST (History)
8 users (show)

See Also:
Fixed In Version: si9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
datacenter_assign_cluster (29.11 KB, image/png)
2012-05-22 06:50 EDT, Alona Kaplan
no flags Details
datacenter_assign_cluster2 (28.52 KB, image/png)
2012-05-22 06:53 EDT, Alona Kaplan
no flags Details
new logical network (29.97 KB, image/png)
2012-05-30 11:10 EDT, Alona Kaplan
no flags Details
edit logical network (31.41 KB, image/png)
2012-05-30 11:11 EDT, Alona Kaplan
no flags Details
New logical network (129.36 KB, image/png)
2012-06-14 07:53 EDT, Alona Kaplan
no flags Details
Edit logcal network- network is attached to one or more clusters (135.03 KB, image/png)
2012-06-14 07:54 EDT, Alona Kaplan
no flags Details
Edit logcal network- network is not attached to any cluster (134.57 KB, image/png)
2012-06-14 07:55 EDT, Alona Kaplan
no flags Details
Adding Logical Network with DC (155.11 KB, image/png)
2012-07-11 04:20 EDT, GenadiC
no flags Details
Adding Logical Network with Cluster (151.04 KB, image/png)
2012-07-11 04:21 EDT, GenadiC
no flags Details

  None (edit)
Description Alona Kaplan 2012-05-22 06:50:08 EDT
Created attachment 586001 [details]
datacenter_assign_cluster

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Alona Kaplan 2012-05-22 06:53:28 EDT
Created attachment 586003 [details]
datacenter_assign_cluster2
Comment 2 Alona Kaplan 2012-05-22 06:55:43 EDT
When doing "edit" and not "new" the edit network parameters sub title should be removed.
Comment 3 Alona Kaplan 2012-05-22 07:09:42 EDT
The cluster->logical networks->add network form. Should look exactly like the dc->logical network->new form.
Except of the comment that should be-"The Network will be added to Data Center 'dcName'."
Comment 4 Alona Kaplan 2012-05-30 11:10:51 EDT
Created attachment 587766 [details]
new logical network
Comment 5 Alona Kaplan 2012-05-30 11:11:20 EDT
Created attachment 587767 [details]
edit logical network
Comment 6 Alona Kaplan 2012-05-30 11:13:13 EDT
Comment on attachment 586001 [details]
datacenter_assign_cluster

not relevant any more
Comment 7 Alona Kaplan 2012-05-30 11:13:27 EDT
Comment on attachment 586003 [details]
datacenter_assign_cluster2

not relevant any more
Comment 9 Alona Kaplan 2012-06-14 07:53:32 EDT
Created attachment 591815 [details]
New logical network
Comment 10 Alona Kaplan 2012-06-14 07:54:28 EDT
Created attachment 591816 [details]
Edit logcal network- network is attached to one or more clusters
Comment 11 Alona Kaplan 2012-06-14 07:55:09 EDT
Created attachment 591817 [details]
Edit logcal network- network is not attached to any cluster
Comment 12 Alona Kaplan 2012-06-14 07:56:56 EDT
Fixed in commit 2065407d2706592236aed4d2c6adb6c49a1e07ac

The designs were updated.
Comment 14 GenadiC 2012-07-11 03:45:32 EDT
(In reply to comment #3)
> The cluster->logical networks->add network form. Should look exactly like
> the dc->logical network->new form.
> Except of the comment that should be-"The Network will be added to Data
> Center 'dcName'."

If you mean looks exactly alike then this bug is not fixed, although all the fields are there.
Comment 15 GenadiC 2012-07-11 04:20:57 EDT
Created attachment 597498 [details]
Adding Logical Network with DC
Comment 16 GenadiC 2012-07-11 04:21:57 EDT
Created attachment 597499 [details]
Adding Logical Network with Cluster
Comment 17 lpeer 2012-07-11 05:26:13 EDT
This BZ is only on the add new logical network on the DC level.
BZ 833715 is on the cluster level dialog
Comment 18 GenadiC 2012-07-11 05:46:00 EDT
Verified on SI9.1

Note You need to log in before you can comment on or make changes to this bug.